body.template-page-lesbian-visibility-week {
 background: #EF7627;
 background: linear-gradient(160deg,rgba(255, 166, 156, 1) 0%, rgba(255, 200, 113, 1) 20%, rgba(245, 168, 120, 1) 50%, rgba(254, 158, 238, 1) 80%, rgba(211, 191, 250, 1) 100%);
 
 .product-card__header {
  filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.1))
          drop-shadow(0 4px 4px rgba(0, 0, 0, 0.1));
  .price-item--sale {
    color: darkred;
  }
 }
}